#container, #container .main-content .content .top, header {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox
}

a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline
}

html {
    line-height: 1;
    font-size: 16px
}

ol, ul {
    list-style: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

caption, td, th {
    text-align: left;
    font-weight: 400;
    vertical-align: middle
}

blockquote, q {
    quotes: none
}

    blockquote:after, blockquote:before, q:after, q:before {
        content: "";
        content: none
    }

a img {
    border: none
}

elements-of-type(html5-block) {
    display: block
}

.jav_color {
    color: #ff8382
}

header {
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: fixed;
    top: 0;
    width: 100%;
    height: 70px;
    background: #000;
    z-index: 1
}

    header img {
        width: 600px
    }

#container, #container .main-content {
    width: 100%;
    background-repeat: no-repeat
}

#container {
    position: relative;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100vh;
    background-image: url(/img/foreverBg1.png);
    background-position: left bottom;
    background-size: 40%
}

    #container .main-content {
        max-width: 1000px;
        padding: 50px;
        background-color: rgba(255,255,255,.5);
        background-image: url(/img/foreverBg.png);
        background-position: right top;
        background-size: 25%;
        box-shadow: 0 1px 2px 0 rgba(0,0,0,.3);
        border-radius: 5px;
        line-height: 1.5
    }

        #container .main-content.load {
            text-align: center
        }

        #container .main-content h2 {
            color: #000;
            font-size: 1.6rem;
            font-weight: 700
        }

        #container .main-content .content {
            margin-top: 40px
        }

            #container .main-content .content .top {
                display: flex;
                -webkit-box-align: center;
                -webkit-align-items: center;
                -ms-flex-align: center;
                align-items: center;
                border-bottom: 1px solid #979797;
                padding-bottom: 10px;
                margin-bottom: 25px
            }

            #container .main-content .content .sub-title {
                font-size: 1.2rem;
                font-weight: 700
            }

            #container .main-content .content .btn-content {
                display: -webkit-box;
                display: -webkit-flex;
                display: -ms-flexbox;
                display: flex;
                -webkit-flex-wrap: wrap;
                -ms-flex-wrap: wrap;
                flex-wrap: wrap
            }

            #container .main-content .content .btn {
                -webkit-box-flex: 1;
                -webkit-flex: 1;
                -ms-flex: 1;
                flex: 1;
                display: block;
                max-width: 250px;
                height: 40px;
                line-height: 40px;
                border-radius: 5px;
                color: #fff;
                background-color: #f32b8e;
                text-align: center;
                text-decoration: none;
                font-size: 1rem
            }

                #container .main-content .content .btn:not(:last-of-type) {
                    margin-right: 10px
                }

    #container .address {
        position: absolute;
        left: 50%;
        bottom: 30px;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        padding: 10px;
        color: #888;
        text-align: center;
        line-height: 1.5
    }

.lds-ellipsis {
    display: inline-block;
    position: relative;
    width: 40px;
    height: 10px
}

    .lds-ellipsis div {
        position: absolute;
        top: 2px;
        width: 3px;
        height: 3px;
        border-radius: 50%;
        background: #000;
        -webkit-animation-timing-function: cubic-bezier(0,1,1,0);
        animation-timing-function: cubic-bezier(0,1,1,0)
    }

        .lds-ellipsis div:nth-child(1) {
            left: 6px;
            -webkit-animation: lds-ellipsis1 .6s infinite;
            animation: lds-ellipsis1 .6s infinite
        }

        .lds-ellipsis div:nth-child(2) {
            left: 6px;
            -webkit-animation: lds-ellipsis2 .6s infinite;
            animation: lds-ellipsis2 .6s infinite
        }

        .lds-ellipsis div:nth-child(3) {
            left: 17px;
            -webkit-animation: lds-ellipsis2 .6s infinite;
            animation: lds-ellipsis2 .6s infinite
        }

        .lds-ellipsis div:nth-child(4) {
            left: 28px;
            -webkit-animation: lds-ellipsis3 .6s infinite;
            animation: lds-ellipsis3 .6s infinite
        }

@-webkit-keyframes lds-ellipsis1 {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0)
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@keyframes lds-ellipsis1 {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0)
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@-webkit-keyframes lds-ellipsis2 {
    0% {
        -webkit-transform: translate(0,0);
        transform: translate(0,0)
    }

    100% {
        -webkit-transform: translate(10px,0);
        transform: translate(10px,0)
    }
}

@keyframes lds-ellipsis2 {
    0% {
        -webkit-transform: translate(0,0);
        transform: translate(0,0)
    }

    100% {
        -webkit-transform: translate(10px,0);
        transform: translate(10px,0)
    }
}

@-webkit-keyframes lds-ellipsis3 {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }

    100% {
        -webkit-transform: scale(0);
        transform: scale(0)
    }
}

@keyframes lds-ellipsis3 {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }

    100% {
        -webkit-transform: scale(0);
        transform: scale(0)
    }
}

@media (min-width:0) and (max-width:639px) {
    html {
        font-size: 15px
    }

    header img {
        width: 320px
    }

    #container {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        min-height: -webkit-calc(100vh - 70px);
        min-height: calc(100vh - 70px);
        height: auto;
        margin-top: 70px;
        -webkit-box-align: normal;
        -webkit-align-items: normal;
        -ms-flex-align: normal;
        align-items: normal;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between
    }

        #container .main-content {
            width: auto;
            padding: 30px 10px;
            border-radius: 0;
            border-top: 5px solid #ff8382;
            box-shadow: none
        }

            #container .main-content .content .top {
                margin-bottom: 15px
            }

            #container .main-content .content .btn {
                -webkit-box-flex: 0;
                -webkit-flex: none;
                -ms-flex: none;
                flex: none;
                width: -webkit-calc(50% - 5px);
                width: calc(50% - 5px);
                margin-bottom: 10px
            }

                #container .main-content .content .btn:not(:last-of-type) {
                    margin-right: 0
                }

                #container .main-content .content .btn:nth-of-type(2n-1) {
                    margin-right: 10px
                }

        #container .address {
            position: initial;
            -webkit-transform: none;
            -ms-transform: none;
            transform: none
        }
}
